#19 Error launching 1.1.0

closed
nobody
None
5
2010-01-02
2009-12-30
JasonE
No

I am getting an error when launching the new version.
Image attached. Windows 7 Pro.

Discussion

  • JasonE

    JasonE - 2009-12-30

    error message

     
  • Jim Duchek

    Jim Duchek - 2009-12-30

    Hrm, it looks like you have other versions of the GTK stuff installed somewhere that it's picking up. Do you know what that might be in C:\devel?

     
  • madderhatter

    madderhatter - 2009-12-30

    I'm getting the same exact error and do not have a c:\devel folder. I'm also running Win7 x64.

     
  • Jim Duchek

    Jim Duchek - 2009-12-30

    OK, I can reproduce it. Not sure why it's doing it though, I'll try to get a new release out later today.

    Jim

     
  • Jim Duchek

    Jim Duchek - 2009-12-30

    OK, it looks like there was an issue with stripping some of the DLLs to save memory. I'll sort out what it was later, but for now I've uploaded a 1.1.1 that should work. Can one of y'all verify?

     
  • madderhatter

    madderhatter - 2009-12-30

    That did it ! Working fine for me. Thanks, Jim !

     
  • Jim Duchek

    Jim Duchek - 2010-01-02
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks